Title: I Mean, Yes, I Agree That Man Should Allocate Some More Categories, But
Date: 2020-01-01
Category: commentary
Tags: epistemology, Ozy
Status: draft

This post is a reply to [friend of the blog](/tag/ozy/) Ozymandias's [reply](https://thingofthings.wordpress.com/2018/06/18/man-should-allocate-some-more-categories/) to [my reply](/2018/Feb/the-categories-were-made-for-man-to-make-predictions/) to Scott Alexander's ["The Categories Were Made for Man, Not Man for the Categories"](http://slatestarcodex.com/2014/11/21/the-categories-were-made-for-man-not-man-for-the-categories/).

After summarizing the discussion so far, Ozy [...]

> Saotome-Westlake argues for the existence of a third definition, based on psychology. He argues that (some) trans people are psychologically different from cisgender members of their identified genders [...] Therefore, it makes sense to consider trans people to be members of their assigned gender at birth for some purposes.
>
> [...]
>
> So by Saotome-Westlake's argument, any group of women whose interests and personality traits, on average, observably differ from that of women as a whole ought to be classified as not actually women at all.
> 
> By extension, lesbians are not women.

So. First, I want to note that my post does (briefly) anticipate the "by that argument, lesbians aren't women" _ad absurdum_ objection: see [the few paragraphs starting with](/2018/Feb/the-categories-were-made-for-man-to-make-predictions/#anchor-different-types-of-women-objection), "To this it might be objected that there are many different types of women [...]".

[...]

I don't want to _define_ gender based on psychology.[ref]On a personal note, can I just say that it's still pretty [weird and uncomfortable for me to be a defender of psychological sex differences] [...][/ref] ([Definitions are overrated](https://www.readthesequences.com/Arguing-By-Definition), anyway.) Rather, the claim is that biological sex is almost[ref]The atomic elements would be an example of an even more robustly natural category, with no analogue to the "Well, what about intersex conditions?" challenge/[derailment](http://geekfeminism.wikia.com/wiki/Derailment)-attempt to sex or the "Well, what about [ring species](https://en.wikipedia.org/wiki/Ring_species)?" challenge to species.[/ref] as close as you can get to being a _natural category_. If we imagine a distribution of artificial intelligences studying life on Earth and humans in particular, but lacking any preconceived concept of _sex_,[ref]It would be more traditional to put aliens rather than AIs in the observer role of this genre of thought experiment, but evolved aliens probably _would_ already know about sex![/ref], different AIs would invent [different concepts](https://www.lesswrong.com/posts/XeHYXXTGRuDrhk5XL/unnatural-categories) in order to model the aspects of reality, but most of them would be forced to reinvent _sex_ sooner or later (and probably sooner).

[I use the "bimodal multivariate distribution" frame a lot—it's even in the URL—but it's actually worse: sex-specific adaptations—functional adaptations and not just shifted distributions—are a thing]

[...]

> If the Cohen's d effect size is 1 (commonly glossed as "large"), a full 24% of women will have less psychological femaleness than the average man, which means that 98.67% of your problem is a cisgender female problem.

[I _wish_ it were _d_=1! [linky](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3251566/)]

[Talk about the value of bright lines as resistance to rules-lawyering? And like—agreeing that people are complex and should be treated as individuals rather than rounded off to a category, but biological sex is still allowed to be an _input_ to your modeling function?]

["By that argument, lesbians aren't women" might feel like a sick burn, but I'm trying to [rescue](https://arbital.com/p/rescue_utility/) the commonsense notion of sex shared by [normal people who haven't been poisoned by ideology](http://unremediatedgender.space/2017/Mar/smart/), who somehow manage to simultaneously believe that psychological sex differences are socially relevant and that butch lesbians are women.]

[II. Ozy says that "people who would be contribute to the atmosphere you made this a woman-only event for."
  Reply: bright lines and specifiability: you can get "people who contribute to the atmosphere" by picking a guest list of people you know,
  Side note: the effect size here is greater than d=1

if it sounds like I'm advocating stereotypes which are morally bad, well, I agree with Ozy that the solution is more categories]

[you could imagine instead of a women's group, hold a group for "people with +1σ Neuroticism and +1σ Agreeableness" and get a similar (perhaps superior) vibe—but identifying those people is harder than identifying "women"]

[III. Ozy argues that "look like street harrassers" is the relevant criterion; I think this is overestimating the extent to which bad male behavior is an artifact of ideology
"has nothing to do with psychology anyway"—it has to do with _perceptions_ of psychology; bystanders can't _know_ that feminine-androphilic trans man is one of them; you could imagine an alternative world in which human physiology looked the same but there was no history of male violence, but that's not our world
I agree that everyone deserves a place to pee; let's talk about changing rooms]

Finally, Ozy makes an analogy between social gender and money. What constitutes money in a given social context is determined by collective agreement: money is whatever you can reliably expect everyone else to accept as payment. This isn't a circular definition (in the way that "money is whatever we agree is money" would be uninformative to an alien who didn't already have a referent for the word _money_), and people advocating for a _different_ money regime (like [late-19th century American bimetalists] or contemporary cryptocurrency advocates) aren't making an epistemic _mistake_.

I _really like_ this analogy! An important thing to note here is that while the form of money can vary widely across sociocultural contexts (from [shell beads](https://en.wikipedia.org/wiki/Wampum), to silver coins, to fiat paper currency, to database entries in a bank), not just any form will suffice to serve the functions of money: perishable goods can't function as a long-term store of value; non-fungible items that vary in quality in hard-to-measure ways can't function as a unit of account.

Because of these constraints, I don't think the money/social-gender analogy can do the work Ozy seems to expect of it. They write:

> Similarly, "you're a woman if you identify as a woman!" is not a definition of womanhood. It is a criterion for who should be a woman. It states that our social genders should be fully consensual: that is, if a person says "I would like to be put in the 'woman' category now," you do that. Right now, this criterion is not broadly applied: a trans person's social gender generally depends on their presentation, their secondary sexual characteristics, and how much the cis people around them are paying attention. But perhaps it would improve things if it were.

Following the money analogy, we could imagine someone arguing that our money should be fully consensual: that is, if a person says, "I would like this to be put in the 'dollar' category now," you do that. Right now, this criterion is not broadly applied ... and it's not easy to imagine how that would even be implemented concretely (a prerequisite to figuring out if perhaps it would improve things if it were). Could I buy a car by offering the dealer a blank piece of paper and saying, "I would like this to be put in the '$20,000 check' category now"? 

Maybe the hypothetical doesn't have to be that extreme. Perhaps we should imagine someone taking Canadian $5 bills, crossing out "Canada", drawing a beard on Wilfrid Laurier, and saying "I'd like [this](/images/american_5_dollar_note.png) to be considered an American $5 bill." (Exchange rate at time of writing: 1 CAD = 0.76 USD.)

[ [interpreted as damage and routed around](https://en.wikiquote.org/wiki/John_Gilmore) ]

Ozy probably didn't intend for the analogy to be pushed quite this far, but there's a serious point here. Every freedom-to implies the lack of a freedom-from somewhere else, and _vice versa_: as the cliché goes, your right to swing your fist ends at my nose. "Fully consensual gender" _sounds_ like a good idea when you phrase it like that: what good person could possibly be against consent, or for non-consent?

But the word "consent" is usually used in contexts where an overwhelming asymmetry of interests makes us want to resolve conflicts in a particular direction every time: when we say that all sex should be consensual, we mean that a person's right to bodily autonomy always takes precedence over someone else's horniness. Even pointing out that this is (technically, like everything else) a trade-off [feels creepy](/papers/tetlock_et_al-psychology_of_the_unthinkable.pdf).

Categorization isn't like this.

[maybe make this angrier—talk about a rape victim being force to describe her accuser as male. You might say, "well, if she wanted to describe her accuser as an elephant, that would be factually incorrect", but there's a reason she doesn't do that by bringing up rapists, I might be accused of trying to play Ethnic Tension against trans women, but]

[AGPs as a _third gender_, or unfeminine women (who these days are increasingly coming out as AFAB enby) as a _third gender_ is way more tenable than "AGPs are women."]

[what about consent of the modelers in addition to consent of the modeled?]
